_id: dB3WvGIjmNmuI0kP
_key: '!tables!dB3WvGIjmNmuI0kP'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Common Level 3 Wands
replacement: true
results:
  - _id: 3bHT0FbA2GYj4Lz7
    _key: '!tables.results!dB3WvGIjmNmuI0kP.3bHT0FbA2GYj4Lz7'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 1
      - 2
    text: Wand of Beast Shape I
    type: 0
    weight: 2
  - _id: Yt0Dw5GvTxpEsOLJ
    _key: '!tables.results!dB3WvGIjmNmuI0kP.Yt0Dw5GvTxpEsOLJ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 3
      - 4
    text: Wand of Blink
    type: 0
    weight: 2
  - _id: 93slQGrAQM8RwH9b
    _key: '!tables.results!dB3WvGIjmNmuI0kP.93slQGrAQM8RwH9b'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 5
      - 7
    text: Wand of Call Lightning
    type: 0
    weight: 3
  - _id: 1ZxccGC3sj1PZ1qw
    _key: '!tables.results!dB3WvGIjmNmuI0kP.1ZxccGC3sj1PZ1qw'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 8
      - 8
    text: Wand of Create Food and Water
    type: 0
    weight: 1
  - _id: Y5TvWgtTeE31NNBI
    _key: '!tables.results!dB3WvGIjmNmuI0kP.Y5TvWgtTeE31NNBI'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 9
      - 14
    text: Wand of Cure Serious Wounds
    type: 0
    weight: 6
  - _id: ZAw7UQqcjS0gShHe
    _key: '!tables.results!dB3WvGIjmNmuI0kP.ZAw7UQqcjS0gShHe'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 15
      - 16
    text: Wand of Daylight
    type: 0
    weight: 2
  - _id: Ic9ILlBanKCwuVTR
    _key: '!tables.results!dB3WvGIjmNmuI0kP.Ic9ILlBanKCwuVTR'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 17
      - 18
    text: Wand of Deep Slumber
    type: 0
    weight: 2
  - _id: cdpLY6xGtnk1Ymcg
    _key: '!tables.results!dB3WvGIjmNmuI0kP.cdpLY6xGtnk1Ymcg'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 19
      - 20
    text: Wand of Deeper Darkness
    type: 0
    weight: 2
  - _id: H5DMVTsUc8xkGplM
    _key: '!tables.results!dB3WvGIjmNmuI0kP.H5DMVTsUc8xkGplM'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 21
      - 25
    text: Wand of Dispel Magic
    type: 0
    weight: 5
  - _id: aywoDZdw4umybqSP
    _key: '!tables.results!dB3WvGIjmNmuI0kP.aywoDZdw4umybqSP'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 26
      - 28
    text: Wand of Displacement
    type: 0
    weight: 3
  - _id: WvILrfK41ILQRIAd
    _key: '!tables.results!dB3WvGIjmNmuI0kP.WvILrfK41ILQRIAd'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 29
      - 34
    text: Wand of Fireball
    type: 0
    weight: 6
  - _id: uJGZqUBGAij3NkoF
    _key: '!tables.results!dB3WvGIjmNmuI0kP.uJGZqUBGAij3NkoF'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 35
      - 35
    text: Wand of Flame Arrow
    type: 0
    weight: 1
  - _id: wZFFbEnetRGCgsJZ
    _key: '!tables.results!dB3WvGIjmNmuI0kP.wZFFbEnetRGCgsJZ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 36
      - 37
    text: Wand of Fly
    type: 0
    weight: 2
  - _id: t8fi7lHZIeHgNSGi
    _key: '!tables.results!dB3WvGIjmNmuI0kP.t8fi7lHZIeHgNSGi'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 38
      - 38
    text: Wand of Gaseous Form
    type: 0
    weight: 1
  - _id: dW3OXrGtuVdrTnbA
    _key: '!tables.results!dB3WvGIjmNmuI0kP.dW3OXrGtuVdrTnbA'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 39
      - 40
    text: Wand of Haste
    type: 0
    weight: 2
  - _id: nY2BbBlXJaVzcegU
    _key: '!tables.results!dB3WvGIjmNmuI0kP.nY2BbBlXJaVzcegU'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 41
      - 42
    text: Wand of Heroism
    type: 0
    weight: 2
  - _id: F4yrxHfnCXaEFBxm
    _key: '!tables.results!dB3WvGIjmNmuI0kP.F4yrxHfnCXaEFBxm'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 43
      - 45
    text: Wand of Inflict Serious Wounds
    type: 0
    weight: 3
  - _id: 4jkRz8YMrpEsjcyM
    _key: '!tables.results!dB3WvGIjmNmuI0kP.4jkRz8YMrpEsjcyM'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 46
      - 47
    text: Wand of Invisibility Purge
    type: 0
    weight: 2
  - _id: v75wvFuhEGZGBnqd
    _key: '!tables.results!dB3WvGIjmNmuI0kP.v75wvFuhEGZGBnqd'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 48
      - 48
    text: Wand of Invisibility Sphere
    type: 0
    weight: 1
  - _id: 1YeZoODueM1mi0kq
    _key: '!tables.results!dB3WvGIjmNmuI0kP.1YeZoODueM1mi0kq'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 49
      - 50
    text: Wand of Keen Edge
    type: 0
    weight: 2
  - _id: syc3ZDRp9iBFJx7J
    _key: '!tables.results!dB3WvGIjmNmuI0kP.syc3ZDRp9iBFJx7J'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 51
      - 55
    text: Wand of Lightning Bolt
    type: 0
    weight: 5
  - _id: ND2vEHNnBf69KsPf
    _key: '!tables.results!dB3WvGIjmNmuI0kP.ND2vEHNnBf69KsPf'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 56
      - 56
    text: Wand of Magic Circle Against Chaos
    type: 0
    weight: 1
  - _id: aGN9O7bb4usOSqKp
    _key: '!tables.results!dB3WvGIjmNmuI0kP.aGN9O7bb4usOSqKp'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 57
      - 57
    text: Wand of Magic Circle Against Evil
    type: 0
    weight: 1
  - _id: 87tdDuIvGlOAICOC
    _key: '!tables.results!dB3WvGIjmNmuI0kP.87tdDuIvGlOAICOC'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 58
      - 58
    text: Wand of Magic Circle Against Good
    type: 0
    weight: 1
  - _id: iHd2Xm5Mr7aODzzG
    _key: '!tables.results!dB3WvGIjmNmuI0kP.iHd2Xm5Mr7aODzzG'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 59
      - 59
    text: Wand of Magic Circle Against Law
    type: 0
    weight: 1
  - _id: 4TXVuk0U3GkoXmZF
    _key: '!tables.results!dB3WvGIjmNmuI0kP.4TXVuk0U3GkoXmZF'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 60
      - 60
    text: Wand of Magic Fang, Greater
    type: 0
    weight: 1
  - _id: qyiKkjuokeLaoUOm
    _key: '!tables.results!dB3WvGIjmNmuI0kP.qyiKkjuokeLaoUOm'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 61
      - 62
    text: Wand of Magic Vestment
    type: 0
    weight: 2
  - _id: JpMHMS0EszRFFepl
    _key: '!tables.results!dB3WvGIjmNmuI0kP.JpMHMS0EszRFFepl'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 63
      - 64
    text: Wand of Magic Weapon, Greater
    type: 0
    weight: 2
  - _id: HFmvemxuaYiqYinR
    _key: '!tables.results!dB3WvGIjmNmuI0kP.HFmvemxuaYiqYinR'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 65
      - 66
    text: Wand of Major Image
    type: 0
    weight: 2
  - _id: dBtrGWunRLVvENbO
    _key: '!tables.results!dB3WvGIjmNmuI0kP.dBtrGWunRLVvENbO'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 67
      - 70
    text: Wand of Prayer
    type: 0
    weight: 4
  - _id: S2MqMhuCp6WCv2NW
    _key: '!tables.results!dB3WvGIjmNmuI0kP.S2MqMhuCp6WCv2NW'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 71
      - 74
    text: Wand of Protection From Energy
    type: 0
    weight: 4
  - _id: kB02cvIKpJ21XExY
    _key: '!tables.results!dB3WvGIjmNmuI0kP.kB02cvIKpJ21XExY'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 75
      - 75
    text: Wand of Remove Blindness/Deafness
    type: 0
    weight: 1
  - _id: 5rSwrBdspbJsID4I
    _key: '!tables.results!dB3WvGIjmNmuI0kP.5rSwrBdspbJsID4I'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 76
      - 77
    text: Wand of Remove Curse
    type: 0
    weight: 2
  - _id: jzFR38VUMmsipaZm
    _key: '!tables.results!dB3WvGIjmNmuI0kP.jzFR38VUMmsipaZm'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 78
      - 79
    text: Wand of Remove Disease
    type: 0
    weight: 2
  - _id: EzN7UieGxXXlSVxI
    _key: '!tables.results!dB3WvGIjmNmuI0kP.EzN7UieGxXXlSVxI'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 80
      - 82
    text: Wand of Searing Light
    type: 0
    weight: 3
  - _id: 3MLVm3TnVvfB3aZ8
    _key: '!tables.results!dB3WvGIjmNmuI0kP.3MLVm3TnVvfB3aZ8'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 83
      - 83
    text: Wand of Sleet Storm
    type: 0
    weight: 1
  - _id: 5Y6VIB4AxHHQ8QWD
    _key: '!tables.results!dB3WvGIjmNmuI0kP.5Y6VIB4AxHHQ8QWD'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 84
      - 85
    text: Wand of Slow
    type: 0
    weight: 2
  - _id: j8fXCFIia06D73q2
    _key: '!tables.results!dB3WvGIjmNmuI0kP.j8fXCFIia06D73q2'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 86
      - 87
    text: Wand of Speak With Dead
    type: 0
    weight: 2
  - _id: 0qqx7zr66YK81wEK
    _key: '!tables.results!dB3WvGIjmNmuI0kP.0qqx7zr66YK81wEK'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 88
      - 89
    text: Wand of Stinking Cloud
    type: 0
    weight: 2
  - _id: fxrUrIvsZjr21g6Z
    _key: '!tables.results!dB3WvGIjmNmuI0kP.fxrUrIvsZjr21g6Z'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 90
      - 90
    text: Wand of Stone Shape
    type: 0
    weight: 1
  - _id: AnzUgahlzORFPtL5
    _key: '!tables.results!dB3WvGIjmNmuI0kP.AnzUgahlzORFPtL5'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 91
      - 92
    text: Wand of Suggestion
    type: 0
    weight: 2
  - _id: ySg7yCrQyMTAThVr
    _key: '!tables.results!dB3WvGIjmNmuI0kP.ySg7yCrQyMTAThVr'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 93
      - 93
    text: Wand of Summon Monster III
    type: 0
    weight: 1
  - _id: vhw0pz2ays2Wh1Z5
    _key: '!tables.results!dB3WvGIjmNmuI0kP.vhw0pz2ays2Wh1Z5'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 94
      - 94
    text: Wand of Summon Nature's Ally III
    type: 0
    weight: 1
  - _id: zictPSyrHQEMjbAn
    _key: '!tables.results!dB3WvGIjmNmuI0kP.zictPSyrHQEMjbAn'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 95
      - 97
    text: Wand of Vampiric Touch
    type: 0
    weight: 3
  - _id: DD7k9PUGxNG45P4T
    _key: '!tables.results!dB3WvGIjmNmuI0kP.DD7k9PUGxNG45P4T'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 98
      - 99
    text: Wand of Water Breathing
    type: 0
    weight: 2
  - _id: gzfCybCrZRxpZbac
    _key: '!tables.results!dB3WvGIjmNmuI0kP.gzfCybCrZRxpZbac'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 100
      - 100
    text: Wand of Animate Dead
    type: 0
    weight: 1
sort: 0

